### Method

# Adw BottomSheet set_reveal_bottom_bar

since: 1.7

#### Declaration [src]

    void
    adw_bottom_sheet_set_reveal_bottom_bar (
      AdwBottomSheet* self,
      gboolean reveal
    )

#### Description [src]

Sets whether to reveal the bottom bar.

The transition will be animated.

See `AdwBottomSheet:bottom-bar` and `AdwBottomSheet:bottom-bar-height`.

Available since: 1.7

Sets property | `Adw.BottomSheet:reveal-bottom-bar`

#### Parameters

`reveal`

  Type: `gboolean`

  Whether to reveal the bottom bar.